<!doctype html>
<html lang="en">
<head>
	<meta charset="<?php echo ODZ_CHARSET;?>">
	<title>邀请记录</title>
	<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
	<meta content="telephone=no" name="format-detection" />
	<link rel="stylesheet" href="assets/invite/css/invite_style.css">
	<script type="text/javascript" src="assets/invite/js/jquery-1.8.3.min.js"></script>	
	<script type="text/javascript" src="assets/js/fastclick.js"></script>
</head>

<body>
	<ul class="haoyou_rank">
        <?php foreach($invite_log as $key => $val):?>
		<li onclick="lbsPerson(<?php echo $val['uid'];?>)">
			<p class="rank_num"> <span><?php echo $key+1;?></span></p>
			<div class="rank_btmx">
				<a href="javascript:void(0);"  class="user-hd">
                   <?php echo avatar($val['uid']);  ?>            
                </a>
                <div class="user-txt">
                <a href="javascript:void(0);"  class="user-txt-name namecolor"><?php echo $val['username'];?></a>
                    <?php echo usergruop_level($val['uid'], 1);?>
                        <p class="user-txt_p">邀请时间：<?php echo date("Y-m-d H:i:s",$val['create_time']);?></p>
                </div>
			</div>
		</li>
		<?php endforeach;?>
	</ul>
</body>

<script>
    $(function(){
        new FastClick(document.body);
    })
        // 浏览器类型检测代码
    var MocuzMobile = {
        Android: function() {
            return /Android/i.test(navigator.userAgent);
        },
        BlackBerry: function() {
            return /BlackBerry/i.test(navigator.userAgent);
        },
        iOS: function() {
            return /iPhone|iPad|iPod/i.test(navigator.userAgent);
        },
        Windows: function() {
            return /IEMobile/i.test(navigator.userAgent);
        },
        any: function() {
            return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Windows());
        }
    };
        //跳转个人中心
    function lbsPerson(user_id){
        var user_id = '{"user_id":' + user_id + '}';
        if(MocuzMobile.Android()) {
			
            window.myjs.lbsPerson(user_id);//android
            return;
        }
        if(MocuzMobile.iOS()) {
            var cmd = "lbsPerson";
            window.location.href="objc://"+cmd+":/"+user_id;
            return;
        }
    }
</script>
</html>